ENT.Type					= "anim"
ENT.Base					= "base_anim"
ENT.RenderGroup             = RENDERGROUP_OPAQUE
ENT.Spawnable		        =  true
ENT.AdminSpawnable		    =  false

ENT.PrintName		        = "Oven"
ENT.Author					= "ClemensProduction aka Zerochain"
ENT.Information				= "info"
ENT.Category				= "Zeros PizzaMaker"
ENT.Model                   = "models/zerochain/props_pizza/zpizmak_oven.mdl"

ENT.AutomaticFrameAdvance   = true
ENT.DisableDuplicator		= false

function ENT:SetupDataTables()
	//self:NetworkVar( "Float", 0, "ResourceAmount" )
	if(SERVER)then
        //self:SetResourceAmount(0)
	end
end
